
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v13/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rj.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*border-box tells the browser to account for any border and padding in the values you specify for an element's width and height.*/

* {
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

.container {
	background-color: #eee;
	width: 75%;
	margin: 0 auto;
	padding: 20px;
}

nav {
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
	width: 100%;
	text-align: center;
}

nav ul {
	line-height: 10vh;
}

nav a {
	text-decoration: none;
}

.nav-item {
	display: inline-block;
	padding: 5px 10px 5px 10px;
}

.active a {
	background-color: #444;
	color: #6dccde;
	padding: 5px 5px;
	border-radius: 10px;

}

footer {
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	width: 100%;	
}

footer, h1 {
	font-family: 'Roboto Slab', serif;
	text-align: center;
}

h1 {
	margin-top: 10px;
	margin-bottom: 10px;
}

#contact-footer {
	position: fixed;
	width: 100%;
}